{
  "name": "actigraph/actipagebasebundle",
  "license": "proprietary",
  "version": "0.0.3",
  "autoload": {
    "psr-4": { "Actigraph\\ActipageBaseBundle\\": "" }
  },
  "require": {
    "actigraph/actipage-modules-referentiel": "@dev",
    "php": ">=7.1",
    "ext-json": "*",
    "ext-sodium": "*",
    "ext-mbstring": "*"
  }
}
